/* 
 Theme Name:     Blank Divi Child Theme
 Author:         VERSION
 Author URI:     https://www.versiondesign.com.au/
 Template:       Divi
 Version:        1.0 
*/ 


/*********************** Theme setup ****************************/

/* Additional updates - Oct 2020 */

/* Change colour of nav hover / active state */

#et-secondary-menu>ul>li>a:hover, 
#top-menu-nav>ul>li>a:hover {
	color: #f68d41 !important;
}

/* Tweaks to floating contact banner */

#floating-contact-banner {
	z-index: 10000;
}

#floating-contact-banner .et_pb_blurb_container p a {
	color: #186591;
	font-weight: 600;
}

#floating-contact-banner .et_pb_blurb_container p a:hover,
#floating-contact-banner .et_pb_blurb_container p a:active {
	color: #f68d41;
	font-weight: 600;
}

#floating-contact-banner.element-is-sticky {
	background-color: #f6f6f6 !important;
	width: 100% !important;
	max-width: 100% !important;
	left: 0 !important;
}

#floating-contact-banner.element-is-sticky .et_pb_with_border {
	border-width: 0px !important;
	border-radius: 0 0 0 0;
}

/* Social links inside of home page slider */

.et_pb_fullwidth_code.et_pb_module.slider-social-overlay {
	position: absolute;
	top: 380px;
	left: 50%;
	margin-left: -540px;
}

.slider-social-overlay .et_pb_social_media_follow li a.icon:before {
	color: #f68d41;
}

/* Adding socials to the main menu */

.divi-instagram:after {
	content: "\e09a";
	display: block;
	font-family: "ETmodules";
	font-weight: normal;
}
.divi-facebook:after {
	content: "\e093";
	display: block;
	font-family: "ETmodules";
	font-weight: normal;
}

.divi-youtube:after {
	content: "\e0a3";
	display: block;
	font-family: "ETmodules";
	font-weight: normal;
}

#top-menu li {
	padding-right: 15px;
}


/* Treatment page edits */

.page-id-1304 h3 {
	line-height: 1.3em;
	padding: 20px 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

/* Is this stuff landing page edits??? */

.et-pb-icon-circle {
	padding: 20px;
	font-size: 30px;
}

.vers-blurb-row .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 10px; 
}

.page-id-480 #footer-bottom {
	background-color: #353535 !important;
}

#main-footer .footer-widget h4 {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
	margin-bottom: 15px;
}



.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a {
	margin-bottom: 55px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
	transition: 0.3s all;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
	margin-bottom: unset;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover, 
.et_header_style_split #et-top-navigation nav>ul>li>a:hover {
    border-bottom: 1px solid #57a3c9;
}

/* Home page update Sept 2020 */

.page-id-605 h1, 
.page-id-605 h2,
.page-id-605 h3,
.page-id-605 h4,
.page-id-683 h1, 
.page-id-683 h2,
.page-id-683 h3,
.page-id-683 h4, 
.page-id-904 h1, 
.page-id-904 h2,
.page-id-904 h3,
.page-id-904 h4,
.page h2 {
	font-weight: 500 !important;
}

/* Global footer edits */

#footer-bottom {
	display: none;
}

#main-footer .widget_media_image img {
	max-width: 75% !important;
}

.textwidget a.social-icon {
	float: left;
  	margin-right: 10px;
}

.textwidget .et-pb-icon {
	font-size: 24px;
}

body .vers-socials .et_pb_social_icon.et_pb_social_network_link a.icon {
	background-color: transparent !important;
}

#main-footer #media_image-3 {
	margin-bottom: 27px;
}

#main-footer #text-6 a {
    color: #353535!important;
    border-color: #f6f6f6;
    border-radius: 100px;
    font-size: 15px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #f6f6f6;
    padding: 8px 15px;
	display: inline-block;
	margin-bottom: 10px;
}


/* Header edits */

.et_header_style_centered #et-top-navigation, 
.et_header_style_centered #logo, 
.et_header_style_centered #top-menu, 
.et_header_style_centered nav#top-menu-nav {
	text-align: left;
}

#top-menu li a {
	font-weight: 600;
}

/* Live home page */

.page-id-683 .et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 0;
}

.vers-blurbs .et_pb_module.et_pb_blurb {
	min-height: 300px;
}



/* MEDIA QUERIES */

@media screen and (min-width: 768px) {
	
	.smaller-staff-pics .et_pb_image {
		max-width: 80% !important;
		margin: 0 auto;
	}
	
	.phone-block-links a {
		color: rgba(255,255,255,0.7);
	}
}

@media screen and (max-width: 767px) {
	
	.home .mob-title h2 {
		font-size: 28px !important;
		line-height: 1.3;
	}
	
	.header-block {
		padding-bottom: 0;
	}
	
	.header-block .et_pb_column_1_4,
	.header-block .et_pb_column_1 {
		padding-left: 0;
	}
	
	.header-block p {
		font-size: 0.8em;
		line-height: 1.5em;
	}
	
	.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4 {
		width: 50% !important;
		float: left;
		margin-right: 7%;
		margin-bottom: 0;
	}
	
	.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4:last-child {
		width: 43% !important;
	}
	
	.et_pb_section, .et_pb_slider .et_pb_slide {
		background-position: 30%;
	}
	
	.white-text-block h1,
	.white-text-block h6,
	.white-text-block p {
		color: rgba(255,255,255,1) !important;
	}
	
	.covid-statement p {
		color: #444444 !important;
	}
	
	body #main-content .et_pb_section .cta-logo-row {
	    display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-bottom: 0px;
	}
		
	body #main-content .et_pb_section .cta-logo-row .et_pb_column.et_pb_column_1_6 {
		width: 45% !important;
		display: flex !important;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	body #main-content .et_pb_section .cta-logo-row .et_pb_column.et_pb_column_1_6.et_pb_column_empty {
		display: none !important;
	}
	
	body #main-content .et_pb_section .cta-logo-row .et_pb_column.et_pb_column_1_6.et_pb_column_25 {
		padding-left: 13px;
	}
	
	body #footer-widgets .footer-widget {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	
	body #footer-widgets .footer-widget	.textwidget a.social-icon:first-child {
		padding-left: 20px;
	}
	
	body.page .et_pb_slider .et_pb_slides .et_pb_slide.et_pb_bg_layout_light {
		background-position: right;
	}
	
	body.page .et_pb_slider .et_pb_slides .et_pb_slide.et_pb_bg_layout_light .et_pb_slide_description {
		padding-bottom: 25%; /* was 40% */
	}
	
	body.page .et_pb_slider .et_pb_slides .et_pb_slide.et_pb_bg_layout_light .et_pb_slide_description .et_pb_slide_title {
		max-width: 200px; /* was 265 */
		font-size: 24px !important;
	}
	
	body.home .et_pb_slider .et_pb_slides .et_pb_slide.et_pb_bg_layout_light .et_pb_slide_description .et_pb_slide_title {
		max-width: 100%;
	}
	
}

@media only screen and (min-width: 981px) {
	
	.et_header_style_centered #main-header .logo_container {
		text-align: left;
	}
	
} 